サーバいじくり雑記

2014年6月1日

UPDATING 20140529 AFFECTS: users of databases/postgresql??-(server|client)

Filed under: FreeBSD — bompopo @ 6:35 PM
20140529
  AFFECTS: users of databases/postgresql??-(server|client)
  AUTHOR: mat@FreeBSD.org

  PostgreSQL version 9.2 is now the default. To upgrade from a version
  lower than 9.2, follow the instructions on the PostgreSQL.org website.
  http://www.postgresql.org/docs/9.2/interactive/upgrading.html

  When using binary packages, if you only use the client port, you can issue
  the following command to follow the default version:

  # pkg set -o databases/postgresql90-client:databases/postgresql92-client
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。